@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-3e44ac59e5302430aa94919194af260a.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-0d468917c2523919bcb5ed0d3edbac9e.woff) format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-a58431a45f07008cc260800e80fdd2b8.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-2cebaa448425622b328ad6300c602c40.woff) format('woff');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-d017c1bcf14570f5a01a9c94c8cdeb3a.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-14ab45dcc91f1a26e46f8432a0ca262a.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-d2823ddc6fbd109eea37967d8191606e.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-cb63100254438d909129955edd8d1805.woff) format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-f19ee6b1b1343afcc2d743c8bd49ed1c.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-e0d67d6518d455e3a8c91bb5d8914ecb.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-a155df9936a13f9cccaf4c1ad961cae2.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-258557e4ea3762ce45468d6020e4e4f0.woff) format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-cf6f098402d075009d3bf76a6ff422cf.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-db9b2ad6fb6c1f7132b17dbb84f20821.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-73a0828df71d5da0ec956e109e5d7c46.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-8d7e5a1ca8d0f2b4fd8e995cbf725e6b.woff) format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-fa533ae7da2b3836b2876a6e17abec69.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-f27a9db6182b9334ed36250c19500c99.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-649967392aa221c24a30b9a996ae21b7.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-e396dc5b0634a2f570d6960fc81b0a16.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-1e85251afd02f932e7db0e8ce8419557.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-89cbf2649d240ffb464cec94c8761f11.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url(../../assets/fonts/Roboto-671044609554f1184e35a859cdc9d250.woff2) format('woff2'),
	url(../../assets/fonts/Roboto-5392b63376de54178919df83ed7adf10.woff) format('woff');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}